Subject: Ticket Assigned - need escalation POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:23 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation POD sowmya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sowmya Bot:  Hi Sowmya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656977942 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554674061            12:08 PM, 03rd May                   Ahmed                   Hi Sowmy
 a,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           12:08 PM, 03rd May                     sowmya                    Hi Ahmed           12:08 PM, 03rd May                     sowmya                    i received msg yesterday , like my order is delivered           12:09 PM, 03rd May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:09 PM, 03rd May                     sowmya                    and in app also its showing the same, its delivered           12:09 PM, 03rd May                   Ahmed                   We have checked and we would like to inform you that our courier team contacted on (+971554674061) and delivered the order on 2 MAY 2021.   We request you to please check with your security, family members and neighbours regarding your order.            12:11 PM, 03rd May                     sowmya                    no one contacted me      
      12:13 PM, 03rd May                     sowmya                    thats my number           12:13 PM, 03rd May                     sowmya                    can u check the address they delivered?           12:13 PM, 03rd May                     sowmya                    i havent recieved any call yesterday           12:13 PM, 03rd May                   Ahmed                   al quos 3, the curve building, spacemaker office, M-37, opposite of ajmal perfume factory           12:13 PM, 03rd May                   Ahmed                   This is the address           12:14 PM, 03rd May                     sowmya                    address is correct           12:16 PM, 03rd May                     sowmya                    but i haven't received any calls           12:16 PM, 03rd May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it           12:18 PM, 03rd May                   A
 hmed                   and will do the needful           12:18 PM, 03rd May                   Ahmed                   We will contact you in your email ID [email-masked]           12:19 PM, 03rd May                   Ahmed                   Is there anything else can i assist you?           12:19 PM, 03rd May                     sowmya                    nope.           12:19 PM, 03rd May                     sowmya                    thank you           12:20 PM, 03rd May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500618